#f_nav{	font-size:14px;	width:100%; margin:0px auto 0px auto; text-align:center; background:#07913B; border-top:#FFCC00 solid 3px;	border-top:#FFF100 solid 3px;}
#f_nav ul{padding:10px 0px;}
#f_nav ul li{
	color: #fff; 
	display:inline-block;
	margin:auto 15px;
}
#f_nav ul li a{
	color: #fff;
	text-decoration:none;
}
#f_nav ul li a:hover{
	text-decoration: underline;
}


#footer {
	width: 100%;
	padding-top: 30px;
	text-align: center;
	margin: 0px auto;
	background-color:#fff;
}

#footer #information{
	width:45%;
	display:inline-block;
	margin:0px auto 20px auto;
	text-align:center;
}
#footer #information p{
	font-size: 16px;
	color:#07913B;
	line-height: 140%;
	margin:0px auto 5px auto;
}
#footer #information h2{
	font-size: 20px;
	color:#07913B;
	margin:0px auto 10px auto;
}

#footer .logo {width: 40%;}

#footer a{
	color: #07913B;
	text-decoration: none;
}

address{
	width:100%;
	font-size: 14px;
	color:#07913B;
	line-height: 140%;
	margin:10px auto 30px auto;
}
address a{
	color: #07913B;
	text-decoration: none;
}

#copyright{
	width:100%;
	/*position:absolute;
	bottom:0;*/
	font-size: 12px;
	color: #fff;
	background:#07913B;
	padding:5px;
	margin: 10px 0px 0px;
    box-sizing: border-box;
	text-align:center;
	z-index:8100;
}

@media screen and (max-width: 960px){

#f_nav{ font-size:20px;	width:100%; margin:0px 0px 0px 0px; text-align:center;}

#f_nav ul{
	width:100%;
	text-align:center;
	box-sizing: border-box;
	border-top :#07913B 1px solid;
	padding:0px 0px;
}

#f_nav ul li{
	list-style:none;
	border-bottom:#07913B 1px solid;
	display:block;
	margin:0px;
}
#f_nav ul li a{
	color:#07913B;
	display:block;
	background:#fff;
	padding:20px 0px;
	text-decoration:none;
	
}

#f_nav ul li a:hover{
	display:block;
	background:#fff100;
	text-decoration:none;
}


#footer {
	padding-bottom: 10px;
}

#footer #information{
	width: 90%;
	margin:0px auto 20px auto;
	text-align:center;
}
#footer #information p{
	font-size: 14px;
	margin:0px auto 5px auto;
}
#footer #information h2{
	font-size: 16px;
	margin:0px auto 10px auto;
}


#footer .logo{ width: 70%;}
#footer div { margin-bottom:10px;}
#footer_contents{
	width: 100%;
	margin: 0 auto; 
	text-align: center;
}


address{margin:5px auto 50px auto;}

#copyright{	margin: 25px 0px 0px;}


}